WordPress.org

Support

Support » Plugins and Hacks » Front-end Editor » [Plugin: Front-end Editor] Jquery noconflict?

[Plugin: Front-end Editor] Jquery noconflict?

  • Hi,

    I am trying to deploy this on a network.
    On some sites it will work on others it won’t. The java console is also pretty full of errors caused by the plugin conflicting with the theme.

    In a real world application, themes have their own jquery. I was wondering if it is possible for this plugin to load the jquery in a no conflict mode so that it can run on more than just the standard wordpress themes.

    Thanks

    http://wordpress.org/extend/plugins/front-end-editor/

Viewing 1 replies (of 1 total)
  • Plugin Author scribu

    @scribu

    The problem is that Aloha Editor 0.9.3 doesn’t work with the latest version of jQuery, so it loads it’s own (jQuery 1.4). Hopefully, this won’t be a an issue when Aloha 0.10 comes out.

    To confirm that this is the actual problem, please uncheck the “Use WYSIWYG editor” from WP Admin -> Settings -> Front-end Editor.

    If you still see JS errors, please post theme here.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Front-end Editor] Jquery noconflict?’ is closed to new replies.
Skip to toolbar